Master CRM - Operational #1580
Manage Brands Ul Issues
04/28/2021 01:45 PM - Sidra Ghaffar

Status: New Start date: 04/28/2021
Priority: Normal Due date:

Assignee: hassaan majeed % Done: 60%
Category: Estimated time: 4.00 hours
Target version:

Description

History

#1 - 04/28/2021 12:47 PM - hassaan majeed
- Estimated time set to 4.00

#2 - 04/28/2021 06:34 PM - hassaan majeed

- % Done changed from 20 to 60

28-04-2021

Manage Brands Ul Issues - 3 hours and 50 minutes
Brands Navbar(dynamic) styling issue

Datatable issue,

Upload Image Input design issue,

Switch button & View Records input field and dropdown icon change,
Modal issue

05/06/2025
